Hi,

This was not a vendor change problem. The problem is that the package
version is 1-4, not for example 1.4.0. When changing the package version
to 1.4 and supplying a update with version 1.4.1 zypper up package-name
works.

I believe this is a bug in zypper, since zypper acknowledges that there
is a available updates, but refuses to update the package.

I'll submit a bug and see what Novell says.


--
alexanderdav
------------------------------------------------------------------------
alexanderdav's Profile: http://forums.novell.com/member.php?userid=117781
View this thread: http://forums.novell.com/showthread.php?t=449109